/**
 * CONNECTION API
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v1
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


export type TransportType = 1 | 2 | 3 | 4;

export const TransportType = {
    NUMBER_1: 1 as TransportType,
    NUMBER_2: 2 as TransportType,
    NUMBER_3: 3 as TransportType,
    NUMBER_4: 4 as TransportType
};

